<?php
$servername = "localhost";
$username = "wdpdev_master";
$password = "!Panda9980";
$dbname = "wdpdev_washing";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
